5

Can't install anything?

view full story
linux-howto

http://crunchbanglinux.org – whyen i try to install screenfetch, at bottom it says im installing virtualbox?tyler@crunchbang:~$ sudo apt-get install lsb-release scrot Reading package lists... Done Building dependency tree Reading state information... Done lsb-release is already the newest version. lsb-release set to manually installed. scrot is already the newest version. The following packages were automatically installed and are no longer required: openssl-blacklist libdmx1 openvpn-blacklist Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove and 78 not upgraded. 2 n (HowTos)